@import 'scss/utils/font-template.scss';
@import 'scss/utils/vars.scss';

.textButton {
  @extend %label-text;
  color: $colorBrandMain;
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  user-select: none;

  &:hover {
    color: $dark-shade-50;
  }
}